
data = {"security_token":"jebatceckyhajzel", "akce":"frontend"}
//url = "https://drevoprodej-benes.cz/skripty/katalog.php"
url = "/skripty/katalog.php"
dataType = "json"

$(document).ready(function () {
    $.ajax({
        type: "POST",
        url: url,
        data: JSON.stringify(data),
            dataType: "html",
            contentType: "application/json; charset=utf-8",
            success: function(x, status, xhr) {
                $("#semdej").empty()
                $("#semdej").append(x)
            }

    });
});

